.blog {
    background-color: #3B64BE;
    padding-top: 40px;
    padding-bottom: 96px;
    @media (min-width: 992px) {
      padding-top: 56px;
    }

  
    .heading {
      color: white;
      text-align: left;
      margin-left: 20px;
      @media (min-width: 992px) {
      margin-bottom: 45px;
      }
      margin-bottom: 24px;
    }
  
    .card {
      min-height: 384px;
      padding: 32px 24px;
      background: #FFFFFF 0% 0% no-repeat padding-box;
      box-shadow: 0px 5px 40px #00000029;
      margin-bottom: 10px;
      @media (min-width: 992px) {
      margin-bottom: 0px;

      }
  
      .card-body {
        padding: 0px;
  
        .card-heading{
          color: #00113E;
          font-family: "Muli Bold";
          font-size: 18px;
          margin-bottom: 20px;
          @media (min-width: 992px) {
            font-size: 20px;
            margin-bottom: 26px;
          }
        }
  
        .text{
          font-family: "Muli Light";
          font-size: 16px;
          margin-bottom: 30px;
        }
        .readmore{
          font-family: "Muli Bold";
          font-size: 12px;
          color: #3B64BE;
          text-transform: uppercase;
          @media (min-width: 992px) {
            font-family: "Muli Semibold";
            font-size: 18px;
            color: #000000;
          }
        }
      }
    }
  
    .carousel-indicators {
      bottom: -70px;
  
      li{
          width: 8px;
          height: 8px;
          border-radius: 50% !important;
      }
      & .active {
          width: 20px;
          height: 8px;
          background-color: white !important;
        }
    }
  }